<?php
include("../db.php");
error_reporting(0);
$q = strtolower($_GET["q"]);
if (!$q) return;
$sql = "select * from consumable_creation where particulars LIKE '%$q%' and  item='Media' ";
$rsd = mysql_query($sql);
$count = mysql_num_rows($rsd);
if($count != "0")
{
while($rs = mysql_fetch_array($rsd)) 
{
	$particulars= $rs['particulars'];
	echo "$particulars\n";
} 
}
else
{
echo "Roll Size  Not Found";
}
?>